Author Topic: Trouble with Orbiter on Ipaq 3970  (Read 2281 times)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Trouble with Orbiter on Ipaq 3970
« on: October 26, 2005, 07:20:44 pm »
Hi,

I'm trying to use an IPAQ 3970 as an orbiter. I've transfered the OrbiterCE.CAB file to it via bluetooth (also tried the SDL one) and installed it, but every time I try and run it I get:
Code: newbielink:javascript:void(0); [nonactive]

Cannot find 'OrbiterCE' (or one of its components). Make sure the path and filename are correct and all the required libraries are available.


Any ideas? Will it run on this ( and be usable via bluetooth)?

Thanks,

Darren.

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Trouble with Orbiter on Ipaq 3970
« Reply #1 on: October 27, 2005, 08:12:40 am »
Hi Darren,

     Our OrbiterCE works on Microsoft Pocket PC 2003 OS. IPAQ 3970 runs Microsoft Pocket PC 2002 OS, which must be compiled with another SDK/compiler, so our OrbiterCE won't work on your IPAQ
     However, 3970 has also wifi which we'll be able to use.
     Here's a mantis for me for another guy who needs a version of OrbiterCE for Pocket PC 2002 for his tablet: newbielink:http://plutohome.com/support/mantis/view.php?id=1037 [nonactive] . I will build a version for PPC2002 too, but I don't have a ETA for this.

Best regards,
Chris M.